using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Data.SqlClient;
using System.Collections.Generic;

/// <summary>
/// Summary description for SqlParameterList
/// </summary>
public class SqlParameterList : List<SqlParameter>
{
    public SqlParameterList()
    {
        //
        // TODO: Add constructor logic here
        //
    }

    public void AddParameter(string Name, object value, SqlDbType type)
    {
        SqlParameter sp = new SqlParameter(Name, type);
        sp.SqlValue = value;
        this.Add(sp);
    }
}
